<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../../stylesheet.css">
<link rel="start" href="../../../overview-summary.html">

<title>Functions (PHPDoctor)</title>

</head>
<body id="definition" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="../../../phpdoctor/tests/mynamespace/package-summary.html">Namespace</a></li>
<li class="active">Function</li>
<li><a href="../../../phpdoctor/tests/mynamespace/package-tree.html">Tree</a></li>
<li><a href="../../../overview-files.html">Files</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../todo-list.html">Todo</a></li>
<li><a href="../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../index.html" target="_top">Frames</a>
<a href="../../../phpdoctor/tests/mynamespace/package-functions.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_function">Function</a>
Detail: <a href="#detail_function">Function</a>
</div>
<hr>

<h1>Functions</h1>

<hr>

<table id="summary_function" class="title">
<tr><th colspan="2" class="title">Function Summary</th></tr>
<tr>
<td class="type"> void</td>
<td class="description"><p class="name"><a href="#NonExplicitParameterDoctags()">NonExplicitParameterDoctags</a>(string field, string value, bool default)</p><p class="description">Non-explicit parameter doctags</p></td>
</tr>
</table>

<h2 id="detail_function">Function Detail</h2>
<a href="../../../source/tests/cases/data/php5-test2.php.html#line16" class="location">tests/cases/data/php5-test2.php at line 16</a>

<h3 id="NonExplicitParameterDoctags()">NonExplicitParameterDoctags</h3>
<code class="signature">public  void <strong>NonExplicitParameterDoctags</strong>(string field, string value, bool default)</code>
<div class="details">
<p>Non-explicit parameter doctags</p>
</div>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="../../../phpdoctor/tests/mynamespace/package-summary.html">Namespace</a></li>
<li class="active">Function</li>
<li><a href="../../../phpdoctor/tests/mynamespace/package-tree.html">Tree</a></li>
<li><a href="../../../overview-files.html">Files</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../todo-list.html">Todo</a></li>
<li><a href="../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../index.html" target="_top">Frames</a>
<a href="../../../phpdoctor/tests/mynamespace/package-functions.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_function">Function</a>
Detail: <a href="#detail_function">Function</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>